<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM faktur_pb WHERE kode_pb= '$kode'");
$input = "DELETE FROM faktur_pb WHERE kode_pb= '$kode' ";
mysql_query($input);
?>